Skip to content
Guides
API reference
stablesettings:read

List seller commissions

GET/v1/sellers/{sellerId}/commissions

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

sellerId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/sellers/string/commissions"
[  {    "id": "string",    "target": "category",    "categoryId": null,    "brandId": null,    "includeChildrenCategories": true,    "productCommissionPercent": 0.1,    "freightCommissionPercent": null,    "fixedFee": null,    "isActive": true,    "createdOn": "2019-08-24T14:15:22Z",    "updatedOn": null  }]